<!DOCTYPE html>
<html>
<head>
	<title> Zero Value </title>
	<link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
	<div id="content">
		<h1> Zero Value </h1>
		<h2> 1/3 </h2>
		<p> Who is in the image below, behind the cat? </p>
		<div id="images">
			<img src="who_is_this.jpeg" draggable="false" />
			<img src="cat.png" draggable="false" class="cat" />
		</div>
		<hr />
		<h2> 2/3 </h2>
		<p> What's written in this obfurscated text? Uncover it. </p>
		<s> This text can not be read, it has so many lines striking through it. </s>
		<hr />
		<h2> 3/3 </h2>
		<p> Fix the following form and submit it. </p>
		<form>
			<label> Full name: </label>
			<input type="text" disabled><br /><br />
			<label> Year of birth: </label> 
			<input type="number" placeholder="Year of birth" min="0" max="10" ><br /><br />
			<label> Favorite HTML tag </label> <br />
			<input type="radio" /> h1 <br />
			<input type="radio" /> img <br />
			<input type="radio" /> div <br />
			<br />
			<input type="text" size="3" value="Submit!" />
		</form>
	</div>

	
    <!-- NOT INTERESTING DO NOT TOUCH THIS -->
	<script name="IGNORE THIS" src="script.js"></script>
</body>
</html>